<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>

<!--This script should appear below your LINK stylesheet tags -->

<script src="styleswitch.js" type="text/javascript">

/***********************************************
* Style Sheet Switcher v1.1- Â© Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/

</script>
<script type="text/javascript">
window.onload=function(){
var formref=document.getElementById("switchform")
indicateSelected(formref.switchcontrol)
}
</script>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js" type="text/javascript"></script>
    <style>
        .hiddenRow { display: none; }
    </style>
    <script>
        function toggleNextRow(row) {
            var nextRow = $(row).next();
            nextRow.toggle();
        }
    </script>
</head>
<?php include 'config.php';?>
	  <?php
if ($drivespacevisible > "0") {
    require "drives/head.php";
 }
?>
	  <?php
if ($drive1visible > "0") {
    require "drives/drive1.php";
 }
?>
<?php
if ($drive2visible > "0") {
    require "drives/drive2.php";
}
?>
<?php
if ($drive3visible > "0") {
    require "drives/drive3.php";
}
?>
<?php
if ($drive4visible > "0") {
    require "drives/drive4.php";
}
?><?php
if ($drive5visible > "0") {
    require "drives/drive5.php";
}
?><?php
if ($drive6visible > "0") {
    require "drives/drive6.php";
}
?>
<?php
if ($drive7visible > "0") {
    require "drives/drive7.php";
}
?>
</html>